## cinnamon-screensaver 1.8.0%2Bmaya

=== debian/changelog ===
cinnamon-screensaver (1.8.0+maya) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 12:25:34 +0100

cinnamon-screensaver (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Apr 2013 11:37:04 +0100

cinnamon-screensaver (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Feb 2013 16:35:10 +0000

cinnamon-screensaver (1.0.0) nadia; urgency=low

  * Initial version (based on gnome-screensaver 3.4.1)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jan 2013 16:50:43 +0000
