=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: cinnamon-screensaver
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8.1.0~),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               libdbus-glib-1-dev (>= 0.30),
               libglib2.0-dev (>= 2.15.0),
               libgtk-3-dev (>= 3.0.0),
               libgnome-desktop-3-dev (>= 3.1.91),
               libgnomekbd-dev (>= 2.91.91),
               libxklavier-dev,
               libx11-dev,
               libxt-dev,
               libxext-dev,
               libx11-dev,
               libpam0g-dev,
               x11proto-xext-dev,
               x11proto-scrnsaver-dev,
               libxss-dev,
               x11proto-xf86vidmode-dev,
               libxxf86vm-dev,
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               gsettings-desktop-schemas-dev (>= 2.91.91)
Standards-Version: 3.9.2

Package: cinnamon-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus-x11,
         gnome-icon-theme (>= 2.15.90),
         gsettings-desktop-schemas (>= 2.91.92),
         cinnamon
Conflicts: gnome-screensaver
Recommends: gnome-power-manager | xfce4-power-manager,
            libpam-gnome-keyring
Description: Cinnamon screen saver and locker
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
