## cinnamon-screensaver 2.0.3%2Bmaya

=== debian/changelog ===
cinnamon-screensaver (2.0.3+maya) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 18:34:24 +0100

cinnamon-screensaver (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:40:55 +0100

cinnamon-screensaver (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 15:59:15 +0100

cinnamon-screensaver (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 16:14:24 +0100

cinnamon-screensaver (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 14:17:40 +0100

cinnamon-screensaver (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 12:25:34 +0100
