=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libdbus-glib-1-dev (>= 0.30),
                libglib2.0-dev (>= 2.15.0),
                libgtk-3-dev (>= 3.0.0),
-               libgnome-desktop-3-dev (>= 3.1.91),
+               libcinnamon-desktop-dev (>= 1.0.0),
                libgnomekbd-dev (>= 2.91.91),
                libxklavier-dev,
                libx11-dev,
@@ -29,8 +29,7 @@
                libxss-dev,
                x11proto-xf86vidmode-dev,
                libxxf86vm-dev,
-               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
-               gsettings-desktop-schemas-dev (>= 2.91.91)
+               libgl1-mesa-dev | libgl1-mesa-swx11-dev
 Standards-Version: 3.9.2
 
 Package: cinnamon-screensaver
@@ -40,9 +39,9 @@
          ${misc:Depends},
          dbus-x11,
          gnome-icon-theme (>= 2.15.90),
-         gsettings-desktop-schemas (>= 2.91.92),
-         cinnamon
-Conflicts: gnome-screensaver
+         cinnamon-desktop-data (>= 1.0.0),
+         cinnamon,
+         cinnamon-translations
 Recommends: gnome-power-manager | xfce4-power-manager,
             libpam-gnome-keyring
 Description: Cinnamon screen saver and locker
