=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-locking \
			--without-systemd

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

binary-post-install/cinnamon-screensaver::
	rm -rf debian/cinnamon-screensaver/usr/share/doc/cinnamon-screensaver-*
