## cinnamon-screensaver 2.0.3+lmde

=== debian/changelog ===
cinnamon-screensaver (2.0.3+lmde) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 18:34:24 +0100
