## cinnamon-screensaver 2.2.4

=== debian/changelog ===
cinnamon-screensaver (2.2.4) qiana; urgency=medium

  [ Andrew Rossignol ]
  * Fixed a transparency issue with certain themes.

  [ Clement Lefebvre ]
  * Fixed build issue

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jun 2014 16:44:50 +0100

cinnamon-screensaver (2.2.3) qiana; urgency=medium

  * 2.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 May 2014 09:38:18 +0100

cinnamon-screensaver (2.2.2) qiana; urgency=medium

  * 2.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 16:46:15 +0100

cinnamon-screensaver (2.2.1) qiana; urgency=medium

  * 2.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 14:48:00 +0100

cinnamon-screensaver (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 13:07:30 +0100

cinnamon-screensaver (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 26 Oct 2013 18:34:24 +0100
