## cinnamon-screensaver 2.4.2+rebecca

=== debian/changelog ===
cinnamon-screensaver (2.4.2+rebecca) betsy; urgency=medium

  [ Michael Webster ]
  * desktop file: Fix OnlyShowIn line, remove autogenerated .in file.
  * gs-window-x11.c: Fix some leaks, readability
  * gs-window-x11.c: Fix black background
  * gnome-wall-clock.c:  Fix regressions from b021f6f07ad8b4295ddd755eadf3e031f4456fe6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Mar 2015 15:08:10 +0200

cinnamon-screensaver (2.4.1) betsy; urgency=medium

  * DBus listener: correctly reply so the client doesn't block waiting
  * Reduce the number of wakeups

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Feb 2015 13:37:22 +0100

cinnamon-screensaver (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 16:05:26 +0100

cinnamon-screensaver (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:24:03 +0100
