## cinnamon-screensaver 2.6.3

=== debian/changelog ===
cinnamon-screensaver (2.6.3-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.

  [ Fabio Fantoni ]
  * Update dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:27 +0200

cinnamon-screensaver (2.4.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:12 +0200

cinnamon-screensaver (2.4.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 4 patches applied upstream.

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 01 Mar 2015 21:15:24 +0100

cinnamon-screensaver (2.2.4-6) unstable; urgency=medium

  * Split clang_FTBFS into two different patches:
    +  debian/patches/not_return_from_void
    +  debian/patches/ignore_clang_format_string_errors

 -- Margarita Manterola <marga@debian.org>  Sat, 25 Oct 2014 19:55:48 +0200

cinnamon-screensaver (2.2.4-5) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Use systemd only with linux to solve FTBFS on kfreebsd. (Closes: #756907)
    Thanks to Philipp Kern.

  [ Maximiliano Curia ]
  * New patch: clang_FTBFS

 -- Maximiliano Curia <maxy@debian.org>  Thu, 14 Aug 2014 03:45:40 +0200

cinnamon-screensaver (2.2.4-4) unstable; urgency=medium

  [ Fabio Fantoni ]
  * debian/control: removed cinnamon from dependecies and added
    cinnamon-common as recommends. (Closes: #755190)
  * New patch: debian/patches/fix-user-switching, fixes user switching
    with gdm3.
  * Add systemd support, since ConsoleKit is deprecated.

 -- Margarita Manterola <marga@debian.org>  Sat, 26 Jul 2014 17:50:43 +0200

cinnamon-screensaver (2.2.4-3) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:29:26 +0200

cinnamon-screensaver (2.2.4-2) experimental; urgency=medium

  [ Margarita Manterola ]
  * Fix code to expect translations in the standard path.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:59 +0200

cinnamon-screensaver (2.2.4-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Jun 2014 14:20:22 +0200

cinnamon-screensaver (2.2.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release (Closes: #745913).
  * Update VCS fields.
  * New upstream release 2.2.3.
  * Update copyright information.
  * Set libexecdir.
  * Update copyright information.

  [ Margarita Manterola ]
  * New upstream release 2.2.0.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 27 May 2014 21:29:32 +0200
