=== debian/control ===
Source: cinnamon-screensaver
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Margarita Manterola <marga@debian.org>,
           Fabio Fantoni <fantonifabio@tiscali.it>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               python,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               libcinnamon-desktop-dev (>= 2.6.3),
               libdbus-glib-1-dev (>= 0.78),
               libglib2.0-dev (>= 2.37.3),
               libgnomekbd-dev (>= 3.6.0),
               libgtk-3-dev (>= 3.1.4),
               libpam0g-dev,
               libsystemd-login-dev [linux-any],
               libwebkit2gtk-3.0-dev,
               libx11-dev,
               libxext-dev,
               libxklavier-dev,
               libxss-dev,
               libxxf86vm-dev,
               x11proto-scrnsaver-dev,
               x11proto-xext-dev,
               x11proto-xf86vidmode-dev
Standards-Version: 3.9.6
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-screensaver.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-screensaver.git

Package: cinnamon-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: cinnamon-desktop-data (>= 2.6.3),
         dbus-x11,
         gir1.2-webkit2-3.0,
         gnome-icon-theme (>= 2.15.90),
         python,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Recommends: cinnamon-common,
            gnome-power-manager | xfce4-power-manager,
            libpam-gnome-keyring,
            xscreensaver-data,
            xscreensaver-data-extra,
            xscreensaver-gl,
            xscreensaver-gl-extra
Description: Cinnamon screen saver and locker
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching
