## cinnamon-screensaver 2.6.4

=== debian/changelog ===
cinnamon-screensaver (2.6.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * Build against libwebkit2gtk-4.0-dev. (Closes: #790705, #790713)

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 09:22:51 +0200
