=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libgtk-3-dev (>= 3.1.4),
                libpam0g-dev,
                libsystemd-login-dev [linux-any],
-               libwebkit2gtk-3.0-dev,
+               libwebkit2gtk-4.0-dev,
                libx11-dev,
                libxext-dev,
                libxklavier-dev,
@@ -37,7 +37,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: cinnamon-desktop-data (>= 2.6.3),
          dbus-x11,
-         gir1.2-webkit2-3.0,
+         gir1.2-webkit2-4.0,
          gnome-icon-theme (>= 2.15.90),
          python,
          ${misc:Depends},
