## cinnamon-screensaver 2.6.4+rafaela

=== debian/changelog ===
cinnamon-screensaver (2.6.4+rafaela) rafaela; urgency=medium

  [ Joseph C Wang ]
  * fix segfault due to wrong object being destroyed

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 14:15:15 +0200

cinnamon-screensaver (2.6.3) rafaela; urgency=medium

  [ Dexter Chua ]
  * Fix zombie screensavers

  [ Clement Lefebvre ]
  * Removed Tower of Hanoi Webkit screensaver (takes too much CPU to be part of the default selection)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 11:15:53 +0200

cinnamon-screensaver (2.6.2) rafaela; urgency=medium

  [ leigh123linux ]
  * bump version to account for cinnamon-desktop systemd schema change

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 May 2015 10:01:57 +0200

cinnamon-screensaver (2.6.1) rafaela; urgency=medium

  * Replaced "use-systemd" with "screensaver-uses-logind" gsettings key

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 May 2015 10:35:11 +0200

cinnamon-screensaver (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:26:43 +0200

cinnamon-screensaver (2.5.0) unstable; urgency=medium

  * bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:09:01 -0400

cinnamon-screensaver (2.4.2) betsy; urgency=medium

  [ Michael Webster ]
  * desktop file: Fix OnlyShowIn line, remove autogenerated .in file.
  * gs-window-x11.c: Fix some leaks, readability
  * gs-window-x11.c: Fix black background
  * gnome-wall-clock.c:  Fix regressions from b021f6f07ad8b4295ddd755eadf3e031f4456fe6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Mar 2015 15:08:10 +0200
