=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libgnomekbd-dev (>= 3.6.0),
                libgtk-3-dev (>= 3.1.4),
                libpam0g-dev,
-               libsystemd-login-dev [linux-any],
+               libsystemd-dev [linux-any],
                libwebkit2gtk-4.0-dev,
                libx11-dev,
                libxext-dev,
