=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/(.*)/cinnamon-screensaver-$1/" \
    https://github.com/linuxmint/cinnamon-screensaver/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
