=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: cinnamon-screensaver
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Margarita Manterola <marga@debian.org>,
-           Fabio Fantoni <fantonifabio@tiscali.it>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-python,
-               python,
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                libcinnamon-desktop-dev (>= 2.6.3),
@@ -17,8 +13,8 @@
                libgnomekbd-dev (>= 3.6.0),
                libgtk-3-dev (>= 3.1.4),
                libpam0g-dev,
-               libsystemd-dev [linux-any],
-               libwebkit2gtk-4.0-dev,
+               libsystemd-login-dev [linux-any],
+               libwebkit2gtk-3.0-dev,
                libx11-dev,
                libxext-dev,
                libxklavier-dev,
@@ -28,16 +24,13 @@
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev
 Standards-Version: 3.9.6
-Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-screensaver.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-screensaver.git
 
 Package: cinnamon-screensaver
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: cinnamon-desktop-data (>= 2.6.3),
          dbus-x11,
-         gir1.2-webkit2-4.0,
+         gir1.2-webkit2-3.0,
          gnome-icon-theme (>= 2.15.90),
          python,
          ${misc:Depends},
