## cinnamon-screensaver 3.0.0

=== debian/changelog ===
cinnamon-screensaver (3.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Margarita Manterola <marga@debian.org>  Sun, 29 May 2016 15:50:19 +0200

cinnamon-screensaver (3.0.0-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Drop upstream applied patch

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 May 2016 10:07:52 +0200
