=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: cinnamon-screensaver
 Section: x11
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Margarita Manterola <marga@debian.org>,
+           Fabio Fantoni <fantonifabio@tiscali.it>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-python,
@@ -13,24 +16,28 @@
                libgnomekbd-dev (>= 3.6.0),
                libgtk-3-dev (>= 3.1.4),
                libpam0g-dev,
-               libsystemd-login-dev [linux-any],
-               libwebkit2gtk-3.0-dev,
+               libsystemd-dev [linux-any],
+               libwebkit2gtk-4.0-dev,
                libx11-dev,
                libxext-dev,
                libxklavier-dev,
                libxss-dev,
                libxxf86vm-dev,
+               python,
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Homepage: http://cinnamon.linuxmint.com/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-screensaver.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-screensaver.git
 
 Package: cinnamon-screensaver
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: cinnamon-desktop-data (>= 2.6.3),
          dbus-x11,
-         gir1.2-webkit2-3.0,
+         gir1.2-webkit2-4.0,
          gnome-icon-theme (>= 2.15.90),
          python,
          ${misc:Depends},
