## cinnamon-screensaver 3.0.1

=== debian/changelog ===
cinnamon-screensaver (3.0.1-1) unstable; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.

  [ Maximiliano Curia ]
  * Add new patch: Migrate-away-from-gnome-common-deprecated-vars-and-
    macros.patch

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Aug 2016 18:30:26 +0200
