=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>,
            Margarita Manterola <marga@debian.org>,
            Fabio Fantoni <fantonifabio@tiscali.it>
-Build-Depends: debhelper (>= 9),
+Build-Depends: autoconf-archive,
+               debhelper (>= 9),
                dh-autoreconf,
                dh-python,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
+               intltool,
                libcinnamon-desktop-dev (>= 2.6.3),
                libdbus-glib-1-dev (>= 0.78),
                libglib2.0-dev (>= 2.37.3),
