## cinnamon-screensaver 3.0.1%2Bsarah

=== debian/changelog ===
cinnamon-screensaver (3.0.1+sarah) sarah; urgency=medium

  [ JosephMcc ]
  * gs-lock-plug: Remove the hardcoded text colors

  [ Michael Webster ]
  * Fix unlock dialog display in hidpi.
  * gs-window-x11.c: fix a couple compiler warnings, clean up.
  * gs-lock-plug.c: look at AccountsService for user pic if .face is not found.  Simplify some of the code - pixbuf loaders have built-in file checking.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 May 2016 16:08:20 +0100

cinnamon-screensaver (3.0.0) sarah; urgency=medium

  [ monsta ]
  * configure.ac: drop obsolete macro
  * configure.ac: use dots when printing dbus version

  [ Clement Lefebvre ]
  * Support new libsystemd (which replaces libsystemd-login)

  [ Michael Webster ]
  * Stop trying to make gnome-screensaver* a symlink to cinnamon-screensaver*

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 16:14:29 +0100

cinnamon-screensaver (2.8.0) rosa; urgency=medium

  [ JosephMcc ]
  * cleanup: replace deprecated gdk_cursor_unref() with g_object_unref()
  * cleanup an unused variable

  [ Michael Webster ]
  * gs-window-x11.c: Fix random crashing due to accessing invalid pointers when cleaning up the GSWindow instance.
  * gs-window-x11.c: Fix trying to control the screensaver socket after the plug has been removed (race condition) - by default the socket is destroyed when this happens.
  * gs-lock-plug.c: fix runtime warning

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 16:06:16 +0100
