## cinnamon-screensaver 3.0.1+sarah

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel --with=autoreconf,gnome,python2
+	dh $@ --parallel --with=autoreconf,gnome
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
