## cinnamon-screensaver 3.2.9

=== debian/changelog ===
cinnamon-screensaver (3.2.9-2) experimental; urgency=medium

  * Explicitly depend on automake, as some buildds sometimes pull automaken
    instead, causing build failures.

 -- Margarita Manterola <marga@debian.org>  Sat, 17 Dec 2016 16:46:37 -0300

cinnamon-screensaver (3.2.9-1) experimental; urgency=medium

  * New upstream release (3.2.9).
  * Refresh patches
  * Add new patch: move_pamhelper_to_libexec.patch

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Dec 2016 00:26:56 +0100

cinnamon-screensaver (3.2.6-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Drop gnome-icon-theme dependency
  * Drop gnome-common build dependency
  * Drop dbus dependency, not used anymore.
    Thanks to Simon McVittie for the report (Closes: 835842)

  [ Margarita Manterola ]
  * New upstream release.
  * Remove obsolete patches applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Dec 2016 00:03:38 +0100
