=== debian/control ===
Source: cinnamon-screensaver
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 9),
 dh-autoreconf,
 dh-python,
 gnome-pkg-tools (>= 0.10),
 gobject-introspection,
 intltool (>= 0.40.0),
 libdbus-1-dev,
 libgirepository1.0-dev,
 libglib2.0-dev (>= 2.37.3),
 libgtk-3-dev (>= 3.1.4),
 libpam0g-dev,
 librsvg2-bin,
 libxext-dev,
 python,
 python-rsvg,
 python3:any,
Standards-Version: 3.9.8
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-screensaver.git
Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-screensaver.git

Package: cinnamon-screensaver
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-desktop-data (>= 3.0.0),
 gir1.2-accountsservice-1.0,
 gir1.2-cinnamondesktop-3.0,
 gir1.2-gkbd-3.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-xapp-1.0,
 iso-flags-png-320x240,
 libcscreensaver0 (= ${binary:Version}),
 python3,
 python3-gi,
 python3-gi-cairo,
 python3-xlib,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Recommends: cinnamon-screensaver-x-plugin
Suggests: cinnamon-screensaver-webkit-plugin
Description: Cinnamon screen saver and locker
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.

Package: cinnamon-screensaver-x-plugin
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-screensaver (>= 3.1.0),
 python3,
 xscreensaver-data,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Recommends: xscreensaver-data-extra, xscreensaver-gl, xscreensaver-gl-extra
Description: XScreensaver plugin for cinnamon-screensaver
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 This package contains the plugin for using the xscreensaver animations.

Package: cinnamon-screensaver-webkit-plugin
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
 cinnamon-screensaver (>= 3.1.0),
 gir1.2-webkit2-4.0 | gir1.2-webkit2-3.0,
 python3,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Description: Webkit plugin for cinnamon-screensaver
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 This package contains the plugin for using webkit screensavers.

Package: libcscreensaver0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: library and introspection data used by cinnamon-screensaver
 cinnamon-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the Cinnamon desktop.
 .
 This package contains the library used by the screensaver.
