## cinnamon-screensaver 3.2.13

=== debian/changelog ===
cinnamon-screensaver (3.2.13-4) unstable; urgency=medium

  * Cherry pick: "mediaPlayerWatcher.py: catch SyntaxError exception when
    evaluating PlaybackStatus property." (0063d84)
    Prevents the screensaver from dying if the media player returns a status
    message with invalid syntax.
  * Cherry pick: "framedImage.py: Just silently fail if a downloaded image fails
    to be loaded into a pixbuf." (935cde4)
    Prevents the screensaver from dying if it fails to download the media player
    artwork.
  * Cherry pick "some theme fixes for gtk 3.20+" (2b96fb3)
    Makes the password entry use some new CSS properties in GTK 3.20+
  * Cherry pick "xscreensaver plugin: Use GSubprocess instead of g_spawn_async
    for hacks" (cfa1f1a)
    Avoids left over screensaver processes when previewing them.
  * Cherry pick "stage/fader: Realize the stage offscreen, then reposition it
    before starting our fade in" (2e73a9b) + "stage.py: fix screen changed
    callback" (39da3f0).
    Avoids ugly flashes when starting and interrupting the screensaver, by
    precalculating the image off-screen before rendering (+ a fixup due to a
    function name change).
  * Cherry pick "service.py: Add the invocation to the queue prior to calling on
    the manager to lock" (5561f3c)
    Prevents possible hung commands when locking the screen.
  * Cherry pick "passwordEntry.py: Reload the keyboard layout if the xkb
    configuration changes." (55a26c2)
    Changes the default keyboard layout in the screensaver when the default is
    changed for the session.

 -- Margarita Manterola <marga@debian.org>  Sat, 20 May 2017 12:55:14 +0200

cinnamon-screensaver (3.2.13-3) unstable; urgency=medium

  * Import upstream's commit f579336 to allow users to select text in the
    password text entry. Mostly used for selecting all text and re-entering the
    password.
  * Import upstream's commits 29bd6e6 and f3c3d0f to ensure that the screensaver
    is started and the screen locked before the machine goes into
    suspend/hibernate.

 -- Margarita Manterola <marga@debian.org>  Sun, 02 Apr 2017 13:24:49 +0200

cinnamon-screensaver (3.2.13-2) unstable; urgency=medium

  * Add debian/cinnamon-screensaver-dialog, a helper script to ease the
    transition from a pre 3.2 screensaver to the 3.2 screensaver. Thanks to
    Michael Schaller for providing the script. (Closes: 853064)

 -- Margarita Manterola <marga@debian.org>  Sun, 12 Mar 2017 12:24:52 +0100

cinnamon-screensaver (3.2.13-1) unstable; urgency=medium

  * New upstream release (3.2.13).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Jan 2017 20:56:14 +0100

cinnamon-screensaver (3.2.9-4) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:06:32 -0300

cinnamon-screensaver (3.2.9-3) experimental; urgency=medium

  * Add runtime dependency: python3-setproctitle

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 Dec 2016 14:26:02 +0100
