=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libxext-dev,
  python,
  python-rsvg,
- python3:any,
+ python3:any | python3-all:any | python3-dev:any | python3-all-dev:any,
 Standards-Version: 3.9.8
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-screensaver.git
@@ -46,6 +46,7 @@
  python3,
  python3-gi,
  python3-gi-cairo,
+ python3-setproctitle,
  python3-xlib,
  ${misc:Depends},
  ${python3:Depends},
